RubyGems Navigation menu

gem_on_demand 1.1.0

Run your own gem server that fetches from github, uses tags as version and builds gems on demand

Gemfile
          gem 'gem_on_demand', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install gem_on_demand
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Licenses:

  • MIT

Total downloads 702

For this version 361

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 2, 2014 (12 KB)
  2. 1.0.0 - March 1, 2014 (11.5 KB)

Runtime Dependencies: